@font-face {
  font-family: myFirstFont;
  src: url(fonts/sen-bold.eot);
}
 


#logo{
width:180px;
}



#nav{
background:#212E33;
width:180px;
vertical-align:top;
height:100vh;
display:inline-block;
padding:0px;
margin:0px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:20px;
border-right:#6C7E80 solid 1px;
}

#opcije{
background:#212E33;
width:450px;
vertical-align:top;
height:100vh;
display:inline-block;
padding:0px;
margin:0px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-top:60px;
text-align:center;
overflow-x: auto;
position:relative;
	
  
}


 #nav_mod{
 position:absolute;
 left:0px;
 top:0px;
background:#212E33;
width:180px;
vertical-align:top;
height:100vh;
display:inline-block;
padding:0px;
margin:0px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding:20px;
border-right:#6C7E80 solid 1px;
}



#opcije_full{

 position:absolute;
 left:200px;
 top:0px;

width:85%;
vertical-align:top;

display:inline-block;
padding:0px;
margin:0px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
padding-top:60px;
text-align:center;
 
 
 
  
}


#serija_list{
 
text-align:center;
position:absolute;
top:60px;
left:14px;

}


#handl_list{
 
text-align:center;
position:absolute;
top:70px;
left:130px;
 

}






/* custom scrollbar */
::-webkit-scrollbar {
  width: 20px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: #6C7E80;
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #E68F40;
}

 

#konfiguracija{
background:#FFFFFF;
width:800px;
vertical-align:top;
height:100vh;
display:inline-block;
border:#000000 solid 1px;
padding:0px;
margin:0px;
text-align:center;
padding-top:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
position:relative;
}



#ral_icon{
width:60px;
height:60px;

}


#cms{
background:#FFFFFF;
width:1000px;
vertical-align:top;
height:100vh;
display:inline-block;
border:#000000 solid 1px;
padding:0px;
margin:0px;
text-align:center;
padding-top:100px;
font-family:Verdana, Arial, Helvetica, sans-serif;
 overflow-x: auto;
}




#nav_fld{

padding-top:60px;
padding-left:10px;
}

#nav_btn{
width:100%;
height:60px;
}



#nav_btn:hover{
width:100%;
color:#E68F40;
}


 


#nav_crc{
width:36px;
height:36px;
line-height:36px;
vertical-align:middle;
border:#CCCCCC solid 1px;
vertical-align:top;
display:inline-block;
text-align:center;
border-radius:50px;
color:#ffffff;
font-size:14px;
font-weight:500;
}


#nav_crc_act{
width:36px;
height:36px;
line-height:36px;
vertical-align:middle;
border:#E68F40 solid 1px;
vertical-align:top;
display:inline-block;
text-align:center;
border-radius:50px;
color:#E68F40;
font-size:14px;
font-weight:500;
}
 

#nav_tit{
width:120px;
height:40px;
line-height:40px;
vertical-align:middle;
vertical-align:top;
display:inline-block;
text-align:left;
color:#6C7E80;
font-size:14px;
font-weight:500;
}

#nav_tit_act{
width:120px;
height:40px;
line-height:40px;
vertical-align:middle;
vertical-align:top;
display:inline-block;
text-align:left;
color:#E68F40;
font-size:14px;
font-weight:500;
}



#nav_crc:hover{
border:#E68F40 solid 1px;
color:#E68F40;
}

#nav_tit:hover{
width:120px;
height:40px;
line-height:40px;
vertical-align:middle;
vertical-align:top;
display:inline-block;
text-align:left;
color:#E68F40;
}



#serija{
width:80px;
margin-right:8px;
margin-left:8px;
height:36px;
vertical-align:middle;
border:#6C7E80 solid 1px;
vertical-align:top;
display:inline-block;
text-align:center;
border-radius:50px;
color:#6C7E80;
font-size:12px;
line-height:12px;
padding:0px;
 }
 
 
 
 #serija:hover{
border:#E68F40 solid 1px;
color:#E68F40;

 }









#serija_activ{
width:80px;
margin-right:8px;
margin-left:8px;
height:36px;
vertical-align:middle;
border:#E68F40 solid 1px;
color:#E68F40;
vertical-align:top;
display:inline-block;
text-align:center;
border-radius:50px;
font-size:12px;
line-height:12px;
padding:0px;
 }



#home_title{
width:380px;
margin-right:8px;
margin-left:8px;
height:36px;
vertical-align:middle;
vertical-align:top;
display:inline-block;
text-align:left;
border-radius:50px;
color:#ffffff;
font-size:14px;
line-height:18px;
padding:0px;
 }



#serija_p{
padding:6px;
margin:0px;
 }



#modeli_list{
width:100%;
padding-top:60px;
color:#6C7E80;
}


#modeli_div{
width:220px;
height:320px;
 padding:10px;
margin:15px;
vertical-align:top;
display:inline-block;
font-size:14px;
text-align:center;
}


#modeli_div_sl{
width:120px;
height:180px;
 padding:10px;
margin:15px;
vertical-align:top;
display:inline-block;
font-size:14px;
text-align:center;
position:relative;
}

#model_foto_sl{
height:160px;
margin-bottom:5px;
text-align:center;
}

#model_foto_sl_ind{
height:260px;
margin-bottom:5px;
text-align:center;
}


#model_foto{
height:280px;
margin-bottom:5px;
text-align:center;
}


#modeli_div_cms{
width:120px;
height:230px;
 padding:10px;
margin:15px;
vertical-align:top;
display:inline-block;
font-size:14px;
border:#CCCCCC solid 1px;
}

 

#model_foto:hover{
opacity:0.8;

}
#model_foto_sl:hover{
opacity:0.8;
}




#polje{
width:90%; 
height:36px; 
padding:2px; 
padding-left:20px; 
margin:2px; 
border:#CCCCCC solid 1px;
border-radius:40px;
}


#polje_2{
width:44%; 
height:36px; 
padding:2px; 
padding-left:20px; 
margin:2px; 
border:#CCCCCC solid 1px;
border-radius:40px;
}

#polje_list{
width:92%; 
height:40px; 
padding:2px; 
padding-left:20px; 
margin:2px; 
border:#CCCCCC solid 1px;
border-radius:40px;
}

#polje_btn{
width:94%; 
height:42px; 
padding:2px; 
padding-left:20px; 
margin:2px; 
border:#CCCCCC solid 0px;
border-radius:40px;
background:#E68F40;
color:#FFFFFF;
}

#polje_btn:hover{
background:#333333;
}


#polje_btn1{
width:120px; 
height:32px; 
padding:2px; 
margin:2px; 
line-height:32px;
border:#CCCCCC solid 0px;
border-radius:40px;
background:#E68F40;
color:#FFFFFF;
text-align:center;
}

#polje_btn1:hover{
background:#333333;
}



#photo{
width:190px;
height:160px;
text-align:center;
display:inline-block;
vertical-align:top;
border:#EAEAEA solid 1px;
}



#typi_list{
width:100%;
padding-top:10px;
color:#6C7E80;
}


#typ_div{
width:170px;
height:166px;
margin:5px;
text-align:center;
display:inline-block;
vertical-align:top;
border:#6C7E80 solid 1px;
position:relative;
}


#typ_foto{
height:150px;
text-align:center;
}


#typ_foto:hover{
opacity:0.8;
}


#typ_chec{
width:34px;
position:absolute;
top:68px;
left:72px;
display:inline-block;
}



#model_chec{
width:38px;
position:absolute;
top:68px;
left:52px;
display:inline-block;
}



#glass_list{
width:100%;
padding-top:40px;
color:#ffffff;
text-align:center;
}


#glass_div{
width:160px;
height:140px;
margin:5px;
text-align:center;
vertical-align:top;
position:relative;
display:inline-block;
font-size:13px;
line-height:0px;
}


#glass_foto{
width:105px;
height:100px;
text-align:center;
text-align:center;
}


#glass_foto:hover{
opacity:0.8;
}


#glass_chec{
width:30px;
position:absolute;
top:36px;
left:66px;
display:inline-block;
}










#construct_list{
width:100%;
padding-top:10px;
color:#E68F40;
}


#construct_div{
width:190px;
height:160px;
margin:5px;
text-align:center;
display:inline-block;
vertical-align:top;
position:relative;
font-size:13px;
}


#construct_foto{
height:130px;
text-align:center;
}


#construct_foto:hover{
opacity:0.8;
}


#construct_chec{
width:32px;
position:absolute;
top:50px;
left:78px;
display:inline-block;
}










#hinges_list{
width:100%;
padding-top:10px;
color:#ffffff;
text-align:center;
font-size:13px;
}


#hinges_div{
width:160px;
height:186px;
margin-bottom:30px;
text-align:center;
vertical-align:top;
position:relative;
display:inline-block;
font-size:13px;
line-height:0px;
background:#FFFFFF;
border-radius:40px;
}


#hinges_foto{
height:180px;
text-align:center;
text-align:center;
margin-top:3px;
}


#hinges_foto:hover{
opacity:0.8;
}


 



#hinges_list{
width:100%;
padding-top:10px;
color:#ffffff;
text-align:center;
font-size:13px;
}


#hinges_div{
width:160px;
height:186px;
margin-bottom:30px;
text-align:center;
vertical-align:top;
position:relative;
display:inline-block;
font-size:13px;
line-height:0px;
background:#FFFFFF;
border-radius:40px;
}



#hinges_foto{
height:180px;
text-align:center;
text-align:center;
margin-top:3px;
}


#hinges_foto:hover{
opacity:0.8;
}


#hinges_chec{
width:40px;
position:absolute;
top:76px;
left:60px;
display:inline-block;
}







#handles_list{
width:100%;
padding-top:100px;
color:#ffffff;
text-align:center;
font-size:13px;
}




#handles_div1{
width:60px;
height:186px;
margin-bottom:30px;
text-align:center;
vertical-align:top;
position:relative;
display:inline-block;
font-size:13px;
line-height:0px;
text-align:left;
vertical-align:top;
}


#handles_div2{
width:200px;
height:186px;
 
text-align:center;
position:relative;
display:inline-block;
font-size:13px;
line-height:6px;
text-align:left;
vertical-align:top;

}



#handles_div1_in{
width:90%;
height:86px;
margin-bottom:30px;
text-align:center;
vertical-align:top;
position:relative;
display:inline-block;
font-size:13px;
line-height:0px;
text-align:left;
vertical-align:top;
}


#handles_div2_in{
width:200px;
height:86px;
 
text-align:center;
position:relative;
display:inline-block;
font-size:13px;
line-height:6px;
text-align:left;
vertical-align:top;

}




#handimg{
width:30px;
}



#handles_check{
width:14px;
height:13px;
border:#6C7E80 solid 1px;
border-radius:5px;
vertical-align:top;
display:inline-block;
text-align:left;
margin-right:15px;
}


#handles_check:hover{
width:14px;
height:13px;
border:#6C7E80 solid 1px;
border-radius:5px;
vertical-align:top;
display:inline-block;
text-align:left;
margin-right:15px;
background:url(img/hc_a.png);
background-repeat: no-repeat;
background-size: 100% 100%;
}

#handles_check_activ{
width:14px;
height:13px;
border:#6C7E80 solid 1px;
border-radius:5px;
vertical-align:top;
display:inline-block;
text-align:left;
margin-right:15px;
background:url(img/hc_a.png);
background-repeat: no-repeat;
background-size: 100% 100%;
}



#handles_size{
width:140px;
height:16px;
vertical-align:top;
display:inline-block;
text-align:left;
padding-top:4px;
font-size:12px;
}



#hand_name{
line-height:16px; 
}





#materials_list{
width:100%;
padding-top:60px;
color:#6C7E80;
text-align:left;
}


#materials_div{
width:60px;
height:90px;
 
margin:12px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:center;
position:relative;
line-height:14px;
color:#FFFFFF;
}

#materials_div_alu{
width:60px;
height:90px;
margin:12px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:center;
position:relative;
line-height:12px;
color:#FFFFFF;
}

#materials_div_alu:hover{
opacity:0.8;
}



#materials_foto{
width:60px;
height:60px;
}

#materials_foto:hover{
opacity:0.8;
}



#materials_title{
margin-left:14px;
color:#FFFFFF;
font-size:14px;
}


#materials_chec{
width:34px;
position:absolute;
top:14px;
left:14px;
display:inline-block;
}










#dim_list{
width:100%;
padding-top:40px;
color:#6C7E80;
text-align:left;
}








#dim_div{
width:90%;
height:70px;
margin:0px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
position:relative;
color:#FFFFFF;
height:60px;
line-height:60px;
vertical-align:top;
margin-left:16px;
}



#dim_div1{
width:190px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
line-height:40px;
color:#FFFFFF;
font-size:13px;
}

#dim_div2{
width:100px;
height:60px;
display:inline-block;
font-size:11px;
text-align:left;
color:#FFFFFF;
vertical-align:top;
}

#dim_div3{
width:80px;
height:60px;
display:inline-block;
font-size:11px;
text-align:left;
color:#FFFFFF;
margin-left:10px;
line-height:16px;
vertical-align:top;
padding-top:0px;
}


#dim_polje{
width:90%; 
height:36px; 
border:#CCCCCC solid 1px;
border-radius:40px;
background:rgba(0,0,0,0);
text-align:center;
color:#FFFFFF;

}


#dim_nap{
line-height:4px;
color:#6C7E80;
}






#dim_title{
color:#E68F40;
margin-left:16px;
font-size:14px;
}

textarea:focus, input:focus{
    outline: none;
}

.dim_inact{
color:#993333;
}


#dim_polje_inact{
width:90%; 
height:36px; 
border:#3B4B4F solid 1px;
border-radius:40px;
background:rgba(0,0,0,0);
text-align:center;
color:#3B4B4F;

}


#dim_div1_inact{
width:190px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
line-height:40px;
color:#3B4B4F;
font-size:13px;
}


#dim_div3_inact{
width:80px;
height:60px;
display:inline-block;
font-size:11px;
text-align:left;
color:#3B4B4F;
margin-left:10px;
line-height:16px;
vertical-align:top;
padding-top:0px;
}


#dim_nap_inact{
line-height:4px;
color:#3B4B4F;
}





#access_list{
width:100%;
padding-top:0px;
color:#6C7E80;
text-align:left;
}



#access_div{
width:90%;
height:40px;
margin:0px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
position:relative;
color:#FFFFFF;
vertical-align:top;
margin-left:16px;
}


#access_div_acc{
width:90%;
 
margin:0px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
position:relative;
color:#FFFFFF;
vertical-align:top;
margin-left:16px;
}


#access_div1{
width:260px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
color:#FFFFFF;
font-size:12px;
font-weight:600;
}

#access_div2{
width:60px;
height:60px;
display:inline-block;
text-align:left;
color:#FFFFFF;
vertical-align:top;
}




#access_title{
color:#6B7D7F;
margin-left:16px;
font-size:13px;
}









#access_div_a{
width:166px;
height:90px;
margin:0px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
position:relative;
color:#FFFFFF;
vertical-align:top;
margin-right:26px;
margin-top:10px;

}






#access_foto{
width:116px;
height:70px;
}

#access_foto:hover{
opacity:0.8;
}



#access_div_b{
width:166px;
height:90px;
margin:0px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
position:relative;
color:#FFFFFF;
vertical-align:top;
margin-right:26px;
margin-top:10px;

}






#access_foto2{
width:140px;
height:70px;
}

#access_foto2:hover{
opacity:0.8;
}







#construct_div_x{
width:90%;
height:30px;
margin:0px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
position:relative;
color:#FFFFFF;
vertical-align:top;
margin-left:16px;
}








#view_bt1{
width:160px;
height:36px;
background:#ffffff;
position:absolute;
top:10px;
right:10px;
text-align:center;
color:#738486;
border:#738486 solid 1px;
border-radius:30px;
font-size:13px;
vertical-align:middle;
line-height:36px;
}

#view_bt1:hover{
width:160px;
height:36px;
background:#E68F40;
position:absolute;
top:10px;
right:10px;
text-align:center;
color:#FFFFFF;
border:#E68F40 solid 1px;
border-radius:30px;
font-size:13px;
vertical-align:middle;
line-height:36px;
}

#view_bt1_act{
width:160px;
height:36px;
background:#E68F40;
position:absolute;
top:10px;
right:10px;
text-align:center;
color:#FFFFFF;
border:#E68F40 solid 1px;
border-radius:30px;
font-size:13px;
vertical-align:middle;
line-height:36px;
}



#view_bt2{
width:160px;
height:36px;
background:#ffffff;
position:absolute;
top:60px;
right:10px;
text-align:center;
color:#738486;
border:#738486 solid 1px;
border-radius:30px;
font-size:13px;
vertical-align:middle;
line-height:36px;
}



#view_bt2_act{
width:160px;
height:36px;
background:#E68F40;
position:absolute;
top:60px;
right:10px;
text-align:center;
color:#FFFFFF;
border:#E68F40 solid 1px;
border-radius:30px;
font-size:13px;
vertical-align:middle;
line-height:36px;
}


#view_bt2:hover{

background:#E68F40;
border:#E68F40 solid 1px;
color:#FFFFFF;
}














#item_1{
width:230px;
height:36px;
background:#FFFFFF;
border-radius:30px;
border:none;
margin-left:18px;
margin-top:20px;
padding-left:10px;
color:#6B7D7F;
font-size:12px;
}



#item_2{
width:80px;
height:36px;
background:#FFFFFF;
border-radius:30px;
border:none;
margin-left:30px;
margin-top:20px;
text-align:center;
color:#6B7D7F;
font-size:12px;
}



#item_3{
width:350px;
height:100px;
background:#FFFFFF;
border-radius:24px;
border:none;
margin-left:16px;
margin-top:2px;
padding-left:10px;
color:#6B7D7F;
font-size:12px;
}




#item_4{
width:80px;
height:36px;
background:#FFFFFF;
border-radius:30px;
border:none;
margin-left:30px;
margin-top:0px;
text-align:center;
color:#6B7D7F;
font-size:12px;
}




#plus{
width:36px;
height:36px;
border:#6C7E80 solid 1px;
border-radius:30px;
vertical-align:top;
display:inline-block;
text-align:left;
margin-right:15px;
background:url(img/plus1.png);
background-repeat: no-repeat;
background-size: 100% 100%;
}

#plus:hover{
width:36px;
height:36px;
border:#6C7E80 solid 1px;
border-radius:30px;
vertical-align:top;
display:inline-block;
text-align:left;
margin-right:15px;
background:url(img/plus2.png);
background-repeat: no-repeat;
background-size: 100% 100%;
}



#notes_div{
width:90%;
height:40px;
margin:0px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
position:relative;
color:#FFFFFF;
vertical-align:top;
margin-left:16px;
border:#FF6600 solid
}




#item_5{
width:350px;
height:36px;
background:#FFFFFF;
border-radius:30px;
border:none;
margin-left:16px;
margin-top:20px;
text-align:left;
color:#6B7D7F;
font-size:12px;
padding-left:10px;
}



#item_6{
width:100px;
height:36px;
background:#FFFFFF;
border-radius:30px;
border:none;
margin-left:16px;
margin-top:20px;
text-align:left;
color:#6B7D7F;
font-size:12px;
padding-left:10px;
}


#item_7{
width:216px;
height:36px;
background:#FFFFFF;
border-radius:30px;
border:none;
margin-left:16px;
margin-top:20px;
text-align:left;
color:#6B7D7F;
font-size:12px;
padding-left:10px;
}




#notes_div1{
width:246px;
vertical-align:top;
display:inline-block;
font-size:11px;
text-align:left;
color:#FFFFFF;
font-size:12px;
font-weight:600;
}





#pdf_bt1_act{
width:130px;
height:36px;
background:#E68F40;
position:absolute;
bottom:120px;
left:260px;
text-align:center;
color:#ffffff;
border-radius:30px;
font-size:12px;
vertical-align:middle;
line-height:36px;
}


#pdf_bt2{
width:130px;
height:36px;
background:#ffffff;
position:absolute;
bottom:120px;
left:420px;
text-align:center;
color:#738486;
border:#738486 solid 1px;
border-radius:30px;
font-size:12px;
vertical-align:middle;
line-height:36px;
}

#header_box{
width:100%;
height:140px;

top:0px;
left:0px;
text-align:left;
}


#header_box43{
width:100%;
height:100px;
top:0px;
left:0px;
text-align:left;
}




#header_box1{
width:48%;
top:0px;
left:0px;
display:inline-block;
vertical-align:top;
padding-top:30px;
padding-left:20px;

}


#header_box2{
width:48%;
top:0px;
left:0px;
display:inline-block;
vertical-align:top;
text-align:right;
line-height:3px;
font-size:13px;¸
color:#212E33;
padding-top:10px;
}





#konfiguracija_pdf{
background:#FFFFFF;
width:1000px;
vertical-align:top;
display:inline-block;
padding:0px;
margin:0px;
text-align:center;
padding-top:0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
position:relative;
}




#pdf_t1{

font-size:14px;
color:#333333;
line-height:0px;
}


#pdf_t2{

font-size:42px;
color:#E68F40;
font-weight:700; 
line-height:0px;
}





#box_1{
width:16%;
top:0px;
left:0px;
display:inline-block;
vertical-align:top;
padding-top:30px;
padding-left:20px;
font-size:13px;
color:#212E33;
line-height:10px;
}

#box_2{
width:28%;
top:0px;
left:0px;
display:inline-block;
vertical-align:top;
padding-top:30px;
padding-left:20px;
font-size:13px; 
color:#212E33;
line-height:10px;
}


#box_3{
width:18%;
top:0px;
left:0px;
display:inline-block;
vertical-align:top;
padding-top:30px;
padding-left:20px;
font-size:13px;
color:#212E33;
line-height:10px;
}

#box_4{
width:28%;
top:0px;
left:0px;
display:inline-block;
vertical-align:top;
padding-top:30px;
padding-left:20px;
font-size:13px;
color:#212E33;
line-height:10px;
}





#polje_btn1x{
width:100px; 
height:22px; 
padding:2px; 
margin:2px; 
line-height:22px;
border:#CCCCCC solid 0px;
border-radius:40px;
background:#E68F40;
color:#FFFFFF;
text-align:center;
font-size:12px;
}

#polje_btn1x:hover{
background:#333333;
}






.modal-window {
  position: fixed;
  background-color: rgba(255, 255, 255, 0.25);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
   z-index:9999999999999999;
   border:#333333 solid 1px;
}
.modal-window:target {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
   z-index:9999999999999999;
}
.modal-window > div {
  width: 800px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 2em;
  background: #ffffff;
  z-index:9999999999999999;
}

.modal-window2 > div {
  width: 600px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 2em;
  background: #ffffff;
  z-index:9999999999999999;
}

.modal-window header {
  font-weight: bold;
}
.modal-window h1 {
  font-size: 150%;
  margin: 0 0 15px;
}

.modal-close {
  color: #ffffff;
  line-height: 24px;
  font-size:13px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 24px;
  height: 24px;
  text-decoration: none;
  background:#232323;
  border-radius:30px;
}
.modal-close:hover {
  color: black;
}

 
.modal-window div:not(:last-of-type) {
  margin-bottom: 15px;
}
